/*
 * setup.h: A plugin for the Video Disk Recorder
 *
 * See the README file for copyright information and how to reach the author.
 *
 * $Id$
 */
#ifndef __VODSETUP_H
#define __VODSETUP_H

#include <vdr/plugin.h>

class cVodSetup : public cMenuSetupPage 
{
private:
  int Red;
  int Green;
  int Blue;
protected:
  virtual void Store(void);
public:
  cVodSetup(void);
};

#endif //__VODSETUP_H

